/*----------------------------------------------*\
    FOOTER
	======

	@package sweetandsourcitrus

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package sweetandsourcitrus

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 500px */
/* 600px */
/* 799px */
/* 800px */
/* 1099px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Padding */
/* 
 *
 *  Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 16, ../src/footer.scss */
.site-footer {
  color: #000000;
  background-color: #F38708;
  padding-top: 1.5em;
  position: relative;
  margin-top: 4em;
  margin-bottom: 1.5em; }
  @media screen and (min-width: 37.5em) {
    /* line 16, ../src/footer.scss */
    .site-footer {
      padding-top: 2em; } }
  @media screen and (min-width: 50em) {
    /* line 16, ../src/footer.scss */
    .site-footer {
      margin-top: 10em;
      padding-top: 2.5em; } }
  @media screen and (min-width: 68.75em) {
    /* line 16, ../src/footer.scss */
    .site-footer {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: baseline;
          align-items: baseline; } }
  /* line 38, ../src/footer.scss */
  .site-footer .site-branding {
    margin-bottom: 2em; }
    @media screen and (min-width: 50em) {
      /* line 38, ../src/footer.scss */
      .site-footer .site-branding {
        margin-left: 25%; } }
    @media screen and (min-width: 68.75em) {
      /* line 38, ../src/footer.scss */
      .site-footer .site-branding {
        margin-left: 15%;
        margin-bottom: 0; } }
  /* line 51, ../src/footer.scss */
  .site-footer .site-title a {
    font-size: 1.5em; }
    @media screen and (min-width: 87.5em) {
      /* line 51, ../src/footer.scss */
      .site-footer .site-title a {
        font-size: 1.75em; } }
  /* line 59, ../src/footer.scss */
  .site-footer a {
    color: #000000;
    text-decoration: none; }

/* line 64, ../src/footer.scss */
.footer-copyright {
  font-size: 0.8em; }

/* line 67, ../src/footer.scss */
.footer-main-navigation {
  padding-bottom: 2em; }
  @media screen and (min-width: 50em) {
    /* line 67, ../src/footer.scss */
    .footer-main-navigation {
      margin-left: 25%; } }
  @media screen and (min-width: 68.75em) {
    /* line 67, ../src/footer.scss */
    .footer-main-navigation {
      margin-left: 3em;
      width: 55%;
      max-width: 36em; } }
  @media screen and (min-width: 50em) {
    /* line 79, ../src/footer.scss */
    .footer-main-navigation .menu {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      max-width: 35em; } }
  @media screen and (min-width: 68.75em) {
    /* line 79, ../src/footer.scss */
    .footer-main-navigation .menu {
      max-width: none; } }
  /* line 90, ../src/footer.scss */
  .footer-main-navigation li {
    margin-bottom: 1em; }
  /* line 93, ../src/footer.scss */
  .footer-main-navigation a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.125em; }
    @media screen and (min-width: 50em) {
      /* line 93, ../src/footer.scss */
      .footer-main-navigation a {
        font-size: 1.05em; } }
    @media screen and (min-width: 68.75em) {
      /* line 93, ../src/footer.scss */
      .footer-main-navigation a {
        font-size: 1.125em; } }

/* line 106, ../src/footer.scss */
.land-acknowledgment {
  padding-bottom: 15em;
  max-width: 20em; }
  @media screen and (min-width: 37.5em) {
    /* line 106, ../src/footer.scss */
    .land-acknowledgment {
      padding-bottom: 6em;
      max-width: 25em; } }
  @media screen and (min-width: 50em) {
    /* line 106, ../src/footer.scss */
    .land-acknowledgment {
      padding-bottom: 2em;
      max-width: 36em;
      margin-left: 25%; } }
  @media screen and (min-width: 68.75em) {
    /* line 106, ../src/footer.scss */
    .land-acknowledgment {
      margin-left: 15%; } }
  @media screen and (min-width: 87.5em) {
    /* line 106, ../src/footer.scss */
    .land-acknowledgment {
      max-width: 30em; } }
  /* line 125, ../src/footer.scss */
  .land-acknowledgment p {
    font-size: 0.85em; }
  /* line 128, ../src/footer.scss */
  .land-acknowledgment h3 {
    margin-bottom: 0.5em;
    font-weight: bold; }

/* line 133, ../src/footer.scss */
.smoker {
  display: block;
  width: 40%;
  max-width: 12em;
  position: absolute;
  bottom: 0;
  right: 1.25em; }
  @media screen and (min-width: 50em) {
    /* line 133, ../src/footer.scss */
    .smoker {
      left: 2em;
      right: auto;
      max-width: 10em; } }
  @media screen and (min-width: 68.75em) {
    /* line 133, ../src/footer.scss */
    .smoker {
      left: 3em;
      max-width: 11em; } }

@keyframes billow1 {
  0% {
    opacity: 0;
    transform: scale(0); }
  25% {
    opacity: 1;
    transform: scale(1); }
  50% {
    opacity: 1;
    transform: scale(1); }
  75% {
    opacity: 1;
    transform: scale(1); }
  95% {
    opacity: 1;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1); } }
@keyframes billow2 {
  0% {
    opacity: 0;
    transform: scale(0); }
  25% {
    opacity: 0;
    transform: scale(0); }
  50% {
    opacity: 1;
    transform: scale(1); }
  75% {
    opacity: 1;
    transform: scale(1); }
  95% {
    opacity: 1;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1); } }
@keyframes billow3 {
  0% {
    opacity: 0;
    transform: scale(0); }
  25% {
    opacity: 0;
    transform: scale(0); }
  50% {
    opacity: 0;
    transform: scale(0); }
  75% {
    opacity: 1;
    transform: scale(1); }
  95% {
    opacity: 1;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1); } }
/* line 229, ../src/footer.scss */
.smoke-1,
.smoke-2,
.smoke-3 {
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.2s, transform 0.2s; }

/* line 238, ../src/footer.scss */
.scrolled-to-bottom .smoke-1 {
  animation: billow1 3s infinite forwards;
  transform-origin: 124px 186px; }
/* line 242, ../src/footer.scss */
.scrolled-to-bottom .smoke-2 {
  animation: billow2 3s infinite forwards;
  transform-origin: 161px 137px; }
/* line 246, ../src/footer.scss */
.scrolled-to-bottom .smoke-3 {
  animation: billow3 3s infinite forwards;
  transform-origin: 226px 72px; }

/* line 252, ../src/footer.scss */
.wpml-footer .wpml-ls-legacy-list-horizontal {
  background-color: #000000;
  width: 100%;
  position: absolute;
  top: auto;
  bottom: -1.5em;
  left: 0;
  right: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: flex-end;
  padding: 0.25em 2em 0.25em 0.25em; }
  @media screen and (min-width: 50em) {
    /* line 252, ../src/footer.scss */
    .wpml-footer .wpml-ls-legacy-list-horizontal {
      bottom: -1.9em; } }
/* line 268, ../src/footer.scss */
.wpml-footer .wpml-ls-legacy-list-horizontal a {
  color: #ffffff; }
/* line 271, ../src/footer.scss */
.wpml-footer .wpml-ls-current-language a {
  border-bottom: 1px solid #ffffff; }
